[config]
bm_open_method=0

[volume]
mount_on_startup=0
mount_removable=0
autorun=1

[ui]
always_show_tabs=0
max_tab_chars=32
win_width=824
win_height=988
maximized=1
splitter_pos=150
media_in_new_tab=0
desktop_folder_new_win=0
change_tab_on_drop=1
close_on_unmount=1
focus_previous=0
side_pane_mode=places
view_mode=icon
show_hidden=1
sort=name;ascending;
toolbar=newtab;navigation;home;
show_statusbar=1
pathbar_mode_buttons=0
